<valueSet beschreibung="**Beschreibung:** EMS Yersinia Pathogen" description="**Beschreibung:** EMS Yersinia Pathogen" displayName="EMS_YersinaPathogen" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.85" last_change_date="2017-01-26" name="ems-yersinapathogen" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="YERENT" codeSystem="1.2.40.0.34.5.85" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Yersinia enterocolitica" displayName="Yersinia enterocolitica" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="YEROTHER" codeSystem="1.2.40.0.34.5.85" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="andere Yersinia" displayName="andere Yersinia" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="YERPSE" codeSystem="1.2.40.0.34.5.85" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Yersinia pseudotuberculosis" displayName="Yersinia pseudotuberculosis" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="YERSPP" codeSystem="1.2.40.0.34.5.85" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Yersinia unspezifiziert" displayName="Yersinia unspezifiziert" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
